﻿<!DOCTYPE html>
<html>

<!-- Header -->
<head>
  <title>chimchooree's dev space - blessfrey</title>
  <meta http-equiv="Content-Type" content="text/html; charset="utf-8">
  <link rel="stylesheet" type="text/css" href="../../../res/styles/feature.css"/>
</head>

<!-- Body -->
<body>

<div class="grid">
    <div class="whitespace">
        blessfrey.me<br>
    </div>

    <div class="blessfrey-logo"></div>
    <div class="nav-row"></div>

<!--Navigation Bar-->
    <div class="nav-grid">
        <div class="nav-bar"></div>
        <div class="nav-index">
            <a href="index.html">
                <div class="button">home</div>
            </a>
        </div>
        <div class="nav-game">
            <a href="game.html">
                <div class="button">game</div>
            </a>
        </div>
        <div class="nav-diary">
            <a href="diary.php">
                <div class="button">diary</div>
            </a>
        </div>
        <div class="nav-presskit">
            <a href="presskit.html">
                <div class="button">presskit</div>
            </a>
        </div>
    </div>

    <div class="body-row"> </div>
    
    <div class="diary-entry">
<h1>what is blessfrey? </h1>
august 10, 2020<br>
<br>
<b>Blessfrey</b> is a 2D action RPG developed for PC by me, chimchooree. <br>
<br>
The game is designed to pit your skill + creativity against a series of combat + puzzle challenges while exploring the depths of the downtown dungeon. <br>
<br>
Class progression is freeform, and virtually no decision is permanent. At character creation, you will choose a permanent First Class, but you can unlock several new classes for multiclassing through gameplay. Through swapping out Second Classes, you can find a combination to express your playstyle. <br>
<br>
Each class has its own style of skills associated with it. Skills are individual powers gained through gameplay which give specific effects according to their rules. Your skillbar only has 8 skill slots and can only be edited in safe areas. The challenge comes from building winning strategies + synergies against the next area. <br>
<br>
Skills are gained through exploration of the game world. As you encounter enemies, meet people, and reach new areas, you will translate those experiences into new skills. <br>
<br>
Blessfrey has been lots of fun to work on. I hope you enjoy it once a demo and eventually a game drops. <br>
<br>
chimchooree<br>
    </div>

<!--right column-->
    <div class="about-box">
        <h1>about blessfrey</h1>
        It's a game.<br>
    </div>

    <div class="twitter-box">
        <h1>follow on twitter</h1>
        <a href="https://twitter.com/lilchimchooree">@lilchimchooree</a><br>
    </div>

    <div class="latest">
        <h1>latest</h1>
        Some articles.<br>
    </div>

    <div class="disclosure">
        <h1>disclosure</h1>
        No sponsored posts or affiliate links appear in this blog. If they do, they will be <a href="https://www.ftc.gov/tips-advice/business-center/guidance/ftcs-endorsement-guides-what-people-are-asking">properly</a> <a href="https://www.ftc.gov/sites/default/files/attachments/press-releases/ftc-publishes-final-guides-governing-endorsements-testimonials/091005revisedendorsementguides.pdf">disclosed</a>.<br>
        <br>
        blessfrey.me does not collect personal information + has no cookies.<br>
    </div>

<!--Footer-->
    <div class="footer-row">
        <footer>
            <div class="footer">
                &#169 chimchooree<br>
            </div>
        </footer>
    </div>
</div>

</body>

</html>
