﻿<!DOCTYPE html>
<html>

<!-- Header -->
<head>
  <title>chimchooree's dev space - blessfrey</title>
  <meta http-equiv="Content-Type" content="text/html; charset="utf-8">
  <link rel="stylesheet" type="text/css" href="../../../res/styles/feature.css"/>
</head>

<!-- Body -->
<body>

<div class="grid">
    <div class="whitespace">
        blessfrey.me<br>
    </div>

    <div class="blessfrey-logo"></div>
    <div class="nav-row"></div>

<!--Navigation Bar-->
    <div class="nav-grid">
        <div class="nav-bar"></div>
        <div class="nav-index">
            <a href="index.html">
                <div class="button">home</div>
            </a>
        </div>
        <div class="nav-game">
            <a href="game.html">
                <div class="button">game</div>
            </a>
        </div>
        <div class="nav-diary">
            <a href="diary.php">
                <div class="button">diary</div>
            </a>
        </div>
        <div class="nav-presskit">
            <a href="presskit.html">
                <div class="button">presskit</div>
            </a>
        </div>
    </div>

    <div class="body-row"> </div>
    
    <div class="diary-entry">
<h1>all weekly updates</h1>
august 13, 2020<br>
<br>
I've kept a more or less consistent private development diary for blessfrey since 2018. Here are the bulleted highlights, broken into weekly portions. I mostly keep it for myself to track progress. <br>
<br>
Meaningful discussions on design + process are expanded in separate feature articles. <br>
<br>
As a note, Blessfrey's working name is Dungeon Girls, but there's other projects floating around in there. Also, names of people are usually changed for privacy. <br>
<br>
Weekly diary pages are below.
<br>
<?php 
//Convert Weekly Summary to Snippet
function snip_post($file) {
    $post = fopen($file, "r") or die("Unable to load articles.");
    
    fgets($post);
    echo "<h1>".fgets($post)."</h1>";
    echo fgets($post)."<br>";
    echo " ... <a href={$file}>Keep Reading</a>";
    echo "<br><br>";
}

// Iterate over Diary Pages + Snip
function convert_files($files) {
    rsort($files);
    foreach ($files as $file) {
        snip_post($file);
    }
}

// Collect files
function gather_files() {
    $files = array();
    foreach (glob("../weekly/*.*") as $file) {
        $files[] = $file;
    }
    return $files;
}

// Flow - collect files + convert to snippets
// it should be reverse order..newest first
convert_files(gather_files());
?>
<br><br>
    </div>

<!--right column-->
    <div class="about-box">
        <h1>about blessfrey</h1>
        It's a game.<br>
    </div>

    <div class="twitter-box">
        <h1>follow on twitter</h1>
        <a href="https://twitter.com/lilchimchooree">@lilchimchooree</a><br>
    </div>

    <div class="latest">
        <h1>latest</h1>
        Some articles.<br>
    </div>

    <div class="disclosure">
        <h1>disclosure</h1>
        No sponsored posts or affiliate links appear in this blog. If they do, they will be <a href="https://www.ftc.gov/tips-advice/business-center/guidance/ftcs-endorsement-guides-what-people-are-asking">properly</a> <a href="https://www.ftc.gov/sites/default/files/attachments/press-releases/ftc-publishes-final-guides-governing-endorsements-testimonials/091005revisedendorsementguides.pdf">disclosed</a>.<br>
        <br>
        blessfrey.me does not collect personal information + has no cookies.<br>
    </div>

<!--Footer-->
    <div class="footer-row">
        <footer>
            <div class="footer">
                &#169 chimchooree<br>
            </div>
        </footer>
    </div>
</div>

</body>

</html>
