<!DOCTYPE html>
% rebase('frame.tpl')
<!--Content-->
    <div class="pages">
        <div class="textbox desc">
            Blessfrey is an action rpg made in Godot Engine. Follow its development on Twitter <a href="https://twitter.com/lilchimchooree">@lilchimchooree</a><br>
        </div>
        <div class="textbox story">
            <h1>Story</h1><br>
            <br>
            You play as a transfer student to a southern American town. <br>
            <br>
            There's a popular rumor that the local shopping center closes early because it's haunted, evidenced by strange noises and lights. <br>
            <br>
            Your classmates haze you into spending the night, and you discover that the mall fills with slimes at night, and they bubble up from secret tunnels underneath the stores. <br>
        </div>
        <div class="textbox system">
            <h1>System</h1><br>
            <br>
            You and your controllable AI companions each have two classes and 8-skill skillbar to manage to take on the various combat and puzzle challenges in the Abyss.<br>
            <br>
            <h2>Team</h2><br>
            <br>
            Throughout the game, you will control between zero and five AI companions, whose Second Classes and Skillbars you will be able to customize.<br>
            <br>
            <h2>Multiclassing</h2><br>
            <br>
            Blessfrey has a multiclassing system to give the player freedom to express his playstyle. You choose your First Class at the beginning of the game and can unlock Second Classes through gameplay. The First Class is permanent and grants an exclusive bonus effect, such as higher Health or increased item efficacy, and a set of skills. The Second Class can be changed in safe areas to gain access to more skills. For example, a Heavy / Disciple will have plenty of tanking and healing options, while a Heavy / Chemist will have more focus on tanking and debuffing.<br>
            <br>
            <h2>Skills</h2><br>
            <br>
Skills are individual powers gained through gameplay which give specific effects according to their rules, which can be read in the player's Skill Library. Skills generally have a cost (usually Energy), an Activation Time (the time from pressing the skill to applying it), a Cooldown Time (time until skill can be used again), and a target. Skills may have an Initial Effect (effect immediately applied at activation), a main Effect (the effect applied after activation), and an End Effect (an effect applied after a specified time after activation).<br>
            <br>
            The skillbar only has 8 slots and can only be edited in safe areas, so you must build strategies + synergies against the areas you plan to explore. All skills must come from your current First or Second Class, duplicate skills are removed, and only one Elite Skill, an especially strong skill, is allowed per bar.<br>
            <br>
            Stat Points can be pumped into the classes' stats to increase the effectiveness of the skills associated with the given stat. <br>
            <br>
            The only permanent decision is the First Class. Stat Points can be redistributed and skills are never unlearned or replaced. The player is free to explore hundreds of combinations, including builds tailored for a specific level, general builds that can work in any area, or joke builds.<br>
            <br>
            <h2>Explore</h2><br>
            <br>
            You gain new skills and unlock more detailed UI information through exploring the world. Meeting new people, reaching new areas, fighting masses of the same enemy type, consuming items, and more all contribute to the player's knowledge base.<br>
            <br>
            The Main Character applies her experiences to her combat, unlocking new skills. For instance, suffering from Burning, visiting lava pools, and eating flambé foods all contribute to the Fire track and will unlock skills related to fire resistance, fire projectiles, and so on.<br>
            <br>
            The Main Character will also be able to apply her experience to the player's UI. As you face more encounters with particular enemies, the UI will display more specific information about them. Over the course of the game, "rainbow sludge monster" will become "Road Oil," non-specific Health bars will become numeric, and "using poison projectile" will become "using Toxic Dart."<br>
        </div>
        <div class="textbox graphics">
            <h1>Graphics</h1>
            <br><center>
            <a target="_blank" href="https://i.imgur.com/1MLHsuV.png">
                <img src="https://i.imgur.com/1MLHsuV.png" alt="in-engine screenshot of the schoolyard" width="200" height="156">
            </a>
            <a target="_blank" href="https://i.imgur.com/aIyPuO7.png">
                <img src="https://i.imgur.com/aIyPuO7.png" alt="character concept art of Angel, Chloe, and Tessa" width="200" height="156">
            </a>
            <br>
            <a target="_blank" href="https://i.imgur.com/UtuanB1.gif">
                <img src="https://i.imgur.com/UtuanB1.gif" alt="in-engine footage of pathfinding projectile" width="200" height="156">
            </a>
            <a target="_blank" href="https://i.imgur.com/9bTDe5X.png">
                <img src="https://i.imgur.com/9bTDe5X.png" alt="screenshot of the godot editor" width="200" height="156">
            </a>
            </center>
        </div>
    </div>

    <div class="footer-row"> </div>
