<!DOCTYPE html>
% rebase('frame.tpl')
<!--Content-->
    <div class="pages">

        <div class="textbox fact"> 
            <h1>Fact Sheet</h1>
            <ul><br>
                <li><b>Description:</b> Build synergies across your skillbar and teammates to survive the local smalltown dungeon.</li>
                <li><b>Developer:</b> chimchooree, US indie dev</li>
                <li><b>Genre:</b> Singleplayer Action RPG</li>
                <li><b>Release Date:</b> Spring 2030</li>
                <li><b>Platforms:</b> Windows, Linux, possibly more</li>
                <li><b>Engine:</b> Godot Engine</li>
                <li><b>Website:</b> blessfrey.com</li>
                <li><b>Price:</b> $105.00 USD</li>
                <li><b>Press Contact:</b> <a href="https://twitter.com/lilchimchooree">Twitter @lilchimchooree</a></li>
                <li><b>Social:</b> <a href="https://twitter.com/lilchimchooree">Twitter</a></li>
            </ul><br>
        </div>

        <div class="textbox desc">
            <h1>Description</h1>
            <br>
            In active development, Blessfrey is the first game by US-based indie game developer chimchooree. <br>
<br>
            Blessfrey is a 2D action RPG set in a rural southern town riddled with secret tunnels and dungeons. 
The multiclass and skill system emphasizes player skill, personal expression, and exploration. Delve deeper under the town by discovering new skills, building synergies within your skillbar, and recruiting AI teammates. Bosses, traps, and a secret world await. <br>
<br>
            
        </div>

        <div class="textbox features"> 
            <h1>Features </h1>
            <ul><br>
                <li>Try tens of possible dual-class combinations</li>
                <li>Experiment with hundreds of possible skillbar combinations</li>
                <li>Freely relocate skill points and swap out skills in safe areas</li>
                <li>Learn new skills through exploration and gameplay</li>
                <li>Explore an underground world</li>
            </ul><br>
        </div>

        <div class="textbox dev">
            <h1>Developer </h1>
            <br>
            chimchooree is learning to code through gamedev, automating the boring stuff, and taking online classes. See some of her code on <a href="https://gitlab.com/chimchooree">GitLab</a> and some of her design process + planning on her <a href="diary.php">blog</a> and on <a href="https://twitter.com/lilchimchooree">Twitter</a>. <br>
<br>
            Her most complex projects are blessfrey, a 2D action RPG written in Godot Engine's GDScript and Cat Store, a text-based breeding sim written in Java using IntelliJ. <br>
        </div>

        <div class="textbox videos"> </div>

        <div class="textbox graphics">
            <h1>Graphics</h1>
            <br><center>
            <a target="_blank" href="https://i.imgur.com/1MLHsuV.png">
                <img src="https://i.imgur.com/1MLHsuV.png" alt="in-engine screenshot of the schoolyard" width="200" height="156">
            </a>
            <a target="_blank" href="https://i.imgur.com/aIyPuO7.png">
                <img src="https://i.imgur.com/aIyPuO7.png" alt="character concept art of Angel, Chloe, and Tessa" width="200" height="156">
            </a>
            <br>
            <a target="_blank" href="https://i.imgur.com/UtuanB1.gif">
                <img src="https://i.imgur.com/UtuanB1.gif" alt="in-engine footage of pathfinding projectile" width="200" height="156">
            </a>
            <a target="_blank" href="https://i.imgur.com/9bTDe5X.png">
                <img src="https://i.imgur.com/9bTDe5X.png" alt="screenshot of the godot editor" width="200" height="156">
            </a>
            </center>
        </div>

        <div class="textbox contact">
            <h1>Contact</h1>
            <br>
            Please message me on <a href="https://twitter.com/lilchimchooree">Twitter @lilchimchooree</a>.
        </div>

        <div class="textbox credits">
            <h1>Credits</h1>
            <ul><br>
            <li>Code: chimchooree</li>
            <li>Art: chimchooree</li>
            <li>Design: chimchooree</li>
            <li>Engine: Godot Engine</li>
            <li><a href="credits.html">Full Credits</a></li>
            </ul><br>
        </div>

        <div class="textbox permissions">
            <h1>Permission</h1>
            <br>
            Freely use all of the content on this page, even for commercial use, at your own risk. <br>
        </div>
    </div>

    <div class="footer-row"> </div>

